Bug 1148336

Summary: php-Monolog-1.11.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-MonologAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-Monolog-1.11.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-16 14:49:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-10-01 08:26:11 UTC
Latest upstream release: 1.11.0
Current version/release in Fedora Rawhide: 1.10.0-1.fc21
URL: https://github.com/Seldaek/monolog/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-11-10 03:47:14 UTC
php-Monolog-1.11.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-Monolog-1.11.0-1.el7

Comment 2 Fedora Update System 2014-11-10 03:47:21 UTC
php-Monolog-1.11.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-Monolog-1.11.0-1.fc19

Comment 3 Fedora Update System 2014-11-10 03:47:26 UTC
php-Monolog-1.11.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-Monolog-1.11.0-1.el6

Comment 4 Fedora Update System 2014-11-10 03:47:33 UTC
php-Monolog-1.11.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-Monolog-1.11.0-1.fc21

Comment 5 Fedora Update System 2014-11-10 03:47:42 UTC
php-Monolog-1.11.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-Monolog-1.11.0-1.fc20

Comment 6 Fedora Update System 2014-11-10 18:27:55 UTC
Package php-Monolog-1.11.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-Monolog-1.11.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14682/php-Monolog-1.11.0-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-11-16 14:49:00 UTC
php-Monolog-1.11.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-11-19 15:59:05 UTC
php-Monolog-1.11.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-11-19 16:00:21 UTC
php-Monolog-1.11.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-11-30 19:13:50 UTC
php-Monolog-1.11.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-11-30 19:15:16 UTC
php-Monolog-1.11.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.